Bug 676961 - (CVE-2011-0720) CVE-2011-0720 plone: unauthorized remote administrative access
CVE-2011-0720 plone: unauthorized remote administrative access
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On: 680514 680515 680516 692659 692660 692661 692662
  Show dependency treegraph
Reported: 2011-02-11 22:34 EST by Vincent Danen
Modified: 2016-04-26 10:06 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-07-29 09:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-02-11 22:34:34 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2011-0720 to
the following vulnerability:

Name: CVE-2011-0720
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-0720
Assigned: 20110131
Reference: http://plone.org/products/plone/security/advisories/cve-2011-0720
Reference: http://www.securityfocus.com/bid/46102
Reference: http://secunia.com/advisories/43146
Reference: http://xforce.iss.net/xforce/xfdb/65099

Unspecified vulnerability in Plone 2.5 through 4.0 allows remote
attackers to obtain administrative access, read or create arbitrary
content, and change the site skin via unknown vectors.

The hotfix for this issue is available here: http://plone.org/products/plone-hotfix/releases/CVE-2011-0720/

Some Plone components are included in conga, so this flaw may have some impact there.
Comment 9 errata-xmlrpc 2011-03-28 13:33:36 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2011:0394 https://rhn.redhat.com/errata/RHSA-2011-0394.html
Comment 10 errata-xmlrpc 2011-03-28 13:33:52 EDT
This issue has been addressed in following products:

  CLuster Suite for RHEL 4

Via RHSA-2011:0393 https://rhn.redhat.com/errata/RHSA-2011-0393.html
Comment 13 Josh Bressers 2011-03-31 15:25:13 EDT
Created luci tracking bugs for this issue

Affects: fedora-all [bug 692661]
Comment 14 Josh Bressers 2011-03-31 15:25:17 EDT
Created plone tracking bugs for this issue

Affects: epel-5 [bug 692662]

Note You need to log in before you can comment on or make changes to this bug.